Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ossl_verify_cb_args Struct Reference

## Data Fields
VALUE | proc
VALUE | preverify_ok
VALUE | store_ctx

## Detailed Description

Definition at line 48 of file ossl_x509store.c.

## Field Documentation

## ◆ preverify_ok

VALUE ossl_verify_cb_args::preverify_ok

Definition at line 50 of file ossl_x509store.c.

## ◆ proc

VALUE ossl_verify_cb_args::proc

Definition at line 49 of file ossl_x509store.c.

Referenced by ossl_verify_cb_call().

## ◆ store_ctx

VALUE ossl_verify_cb_args::store_ctx

Definition at line 51 of file ossl_x509store.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_x509store.c